Subject: Trainer Candidate - Ravish Srivastava
From: Ravish Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Jul 2021 08:25:49 -0400

| | Tech Support Test

Name | Ravish Srivastava
E-mail | [email-masked]
Phone Number | (91) 9999211618
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelance fitness expert | Fitness Expert | NA | NA
Previous Employer 1 | UNITED HEALTH GROUP | Management Trainee | Nov 2016 | 60000
Previous Employer 2 | Jindal's intellicom | Sr Executive | Sep 2011 | 30000

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I have mentor to new hires, helped them learn the process even did training however, I was never a trainer on papers
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

A) What can you do to resolve the feeling of bias that David is currently feeling? Specify at least two actionable, i.e. activity that can be executed to improve things, in minimum 50 words.
I will speak directly (in private) to him and communicate in a concise, honest, and open manner to gain his trust. This will make him share his thoughts and give me a chance to build the rapport. By opening the communication channel, I am encouraging him to speak rather than following his negative thoughts
I will explain him how transparent we are as a team; this can be done by setting team huddles on daily basis and allowing everyone to take ownership of hosting it.
(This way the tenured employees can take up the ownership, authority and can progress towards building a strong relationship with newly hired employees)

B) How can you make sure that David is receptive to the feedback you want to share? Specify at least two actionable in minimum 50 words
I will start by explaining him the impact of not taking the feedback on his professional career, it allows me to start the conversation, open his mind for listening because I have given him a WIFIM (what’s in it for him)
Share my personal experiences to make him understand the situation better. Sharing the impact of my experience of getting the feedback when I was an associate, what I have learned from it, and How I have changed as the result of that feedback.
I always ask the team for feedback about myself this is my practice that I have been following since my first feedback session it gives me the opportunity to make them feel heard, also if we have different perspective he/she will be more open to share the same in the meeting and I can use that to get their commitment.

C) How can you help David better his performance (Help him with his improvement areas and further build his strengths)? Specify at least three actionable in minimum 50 words.

Match his skill to the task - I will start by asking him what the reason was for his underperformance and lack of motivation are. Also, questions about what tasks he enjoyed and what motivated him. I can then give him more completed or complexed task that has the elements which he was good at while working on previous projects. This will help me match his skills to the task required (this is a real example which I have followed in my previous team)
Weekly review meetings with him, giving him feedback and providing help wherever he needs it
Setting clear goals – giving him realistic targets basis the overall performance. It will allow him to build on his strength by aiming on the target (which is achievable) and improving the areas which require more focus
Giving him the required recognition, this will boost his confidence and allow him to mentor new team members (as he is a tenured employee he can share all the best practices).

I have spent more than 10 years in Outsourcing industry in different fields from customer service to collections, from back office operations to handling team. The most difficult situation I came across as a people manager. I came across many huddles/challenges as it was a new role and new process to learn.
A vintage team member was well versed with the process. He, however, wasn’t self-motivated and therefore has been in the same role for a while. Wherein there was a new member who was motivated and curious. Vintage employee was closed to conversation, as well as feedback. He started looking at  the situation of bias and felt that I am favoring the new hire and he began to talk to other vintage team members about the issue and makes it seem like I am going to promote new team member and will not provide them (the older team members) with growth opportunities.
I started having more one-on-ones with him, explaining him the impact of not taking the feedback on his professional career, it allowed me to start the conversation, open his mind for listening because I gave him a WIFIM (what’s in it for him).
Then I worked on plan to Match his skill to the task by asking the reason for his underperformance and lack of motivation. Also, questions about what tasks he enjoyed and what motivated him. I gave him more complexed task that has the elements which he was good at while working on previous projects. This helped me match his skills to the task required. Weekly review meetings with him, giving him feedback and providing help wherever he needs it. Gave him realistic targets basis the overall performance. It allowed him to build on his strength by aiming on the target (which was achievable) and improved the areas which required more focus
Giving him the required recognition, it boosted his confidence and allow him to mentor new team members (as he was a tenured employee he had so much to share)
I always ask the team for feedback about myself this is my practice that I have been following since my first feedback session it gives me the opportunity to make them feel heard, also if we have different perspective he/she will be more open to share the same in the meeting and I can use that to get their commitment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In literal term me being a customer whether getting a good customer service experience or a great customer service experience is about going that extra mile by the representative which means good service will make me happy but a great service will make me loyal towards that company and also bring more customers
What according to you makes you a good candidate for this position? | I have been in the industry for more than 10 years and I have all the skills and experience required to handle a team. I promise to deliver quality work within the given timelines. As I am coming back to what I have started and always thrived, I will bring in the new energy and ready to take up new challenges.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |